<!DOCTYPE html>
<html>
  <head>
    <title>Deviser</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= render 'layouts/nav' %>
    
    <div class="container">
        <%= yield %>
    </div>
    <%= render 'layouts/foot' %>
  </body>
  
</html>
